.zt-page{

border: 1px solid #e4e4e4;
    padding: 0 0 30px 0;
border-top: none;
}
.zt-list{
width:800px;
margin:0 auto;
}
.zt-list h2{

width: 800px;
    margin: 0 auto;
    height: 61px;
    line-height: 61px;

    font-weight: normal;
    color: #f18d56;
    font-size: 22px;
margin:10px 0 30px 0;
color: #fff;
    text-align: left;
    padding: 5px 0 0 60px;

background:url(../img/lmt02.png) no-repeat;
}
.zt-list h2 span{
float:left;
}

.zt-list h2 a{
float:right;
    margin: 0 60px 0 0;

font-size:14px;
}
.zt-list h2 a:hover{
color:#DB2228;
}
.zt-list li{
    line-height: 2em;
    font-size: 16px;
    margin-bottom: 15px;
    padding:0 0 0 40px;
    background:url(../img/zt-dian.png) no-repeat 25px 50%;
}
.zt-list li span{
color:#ff0000;
padding:0 10px;
display:none;
}

.zt-list li a:hover{
color:#ff0000;
}

/*旧li样式
.post-13 {width: 800px;}
.post-13 li.news{
    margin-top: 11px;
}
.post-13 li.n1{
    margin-top: 0;
}
.post-13 li.news {
    margin-top: 11px;
}
.post-13 .news_con{
    height: 105px;
    padding-left: 31px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: #00000027 0px 3px 6px;
    transition: all 0.3s ease;
    background-color: #fff;
}
.post-13 .news_date{
    float: left;
    color: #a71f23;
    height: 52px;
    padding-right: 23px;
    border-right: #8d1f106c 1px solid;
    transition: all 0.3s ease;
}
.post-13 .news_date .dd{
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    font-family: 'Roboto';
    margin-bottom: 5px;
}
.post-13 .news_date .yy{
    font-size: 9px;
    line-height: 9px;
    font-weight: bold;
    font-family: 'Arial';
}
.post-13 .news_text{
    width: 635px;
    float: right;
}
.post-13 .news_title{
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #000;
    margin-bottom: 15px;
    transition: all 0.3s ease;
}
.post-13 .news_intro{
    font-size: 16px;
    line-height: 16px;
    color: #8A8A8A;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.3s ease;
}
.post-13 .news_link:hover .news_con{
    background-color: #a71f23;
}
.post-13 .news_link:hover .news_date,
.post-13 .news_link:hover .news_title{
    color: #fff;
}
.post-13 .news_link:hover .news_intro{
    color: #fff;
    opacity: 0.5;
}
.post-13 .news_link:hover .news_date{
    border-right: #ffffff7e 1px solid;
}
*/
.position {

    display: none;
}